EC_STRCMP_COUNT(3)

NAME
ec_strcmp_count - Count the number of identical characters at the beginning of two strings.

SYNOPSIS
#include <ecoli/string.h>

size_t ec_strcmp_count(
    const char   *s1,
    const char   *s2
);

SEE ALSO

ec_str_parse_llint(3), ec_str_startswith(3), ec_str_is_space(3), ec_str_parse_ullint(3), ec_str_quote(3), ec_str_wrap(3)

COPYRIGHT

Copyright (C) 2010-2026 Olivier Matz, Robin Jarry.